@CHARSET "ISO-8859-1";

.comboBoxShowBox {
  position: relative;
  top: 0px;
  left: 0px;
  width: 20px;
  height: 20px;
  /*z-index: 20;*/
  vertical-align: middle;
  overflow: visible;
  display: inline;
}

.comboBoxShowBox img {
  border: 0px;
}

.comboBoxSelectBox {
  position: relative;
  left: -20px;
  width: 20px !important;
  height: 20px;
  margin-right: -20px;
  opacity: 0;
  filter: alpha(opacity=0);
  /*z-index: 21;*/
}